<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<!------ Include the above in your HEAD tag ---------->

<nav class="navbar navbar-icon-top navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="">BDE</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto" [hidden]="notAuthentified">
      <li class="nav-item active">
        <a class="nav-link" href="#">
          <i class="fa fa-home"></i>
          Home
          <span class="sr-only">(current)</span>

          </a>

      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">
          <i class="fa fa-user-circle" aria-hidden="true"></i>
          Connected
        </a>
      </li>
      <li class="nav-item" (click)="Logout()">
        <a class="nav-link" href="">
          <i class="fa fa-sign-out" aria-hidden="true"></i>
          Logout
        </a>
      </li>

    </ul>
    <div>
    <ul class="navbar-nav " [hidden]="notAuthentified">
      <li class="nav-item" >
        <a class="nav-link" href="#">
          <i class="fa fa-money">
          </i>
          {{purseValue}} €
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/basket">
          <i class="fa fa-hourglass-start">
            <span class="badge badge-success">{{ inProgressRequest }}</span>
          </i>
          Request to handle
        </a>
      </li>
    </ul>
    </div>

  </div>
</nav>
